Ultimate Posts Widget is NOT Compatible with Chapelco Theme

If you are using the Chapelco theme for WordPress, don’t use the Ultimate Posts Widget. It will break your theme and site! They must have an overlapping function, because it basically ruins the entire header, leading to a lack of stylesheets.

I would wager that it applies to all themes using the Gantry framework as well (which I would not recommend ever using).

Thought I would post this here instead of Twitter, where no one would ever see it again! Let me know if you have any luck or failure with it in the comments.

Leave a Reply

Your email address will not be published. Required fields are marked *